@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(fonts/MaterialIcons-Regular.woff2) format('woff2'),
    url(fonts/MaterialIcons-Regular.woff) format('woff'),
    url(fonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

/*Reset***************RULES*/
* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

html {
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	height:100%;
  box-sizing: border-box;
  background: white;
}

body {

}

.handed {
	cursor: pointer;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}

.cursor {
  cursor: default;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}

.no-mp {margin: 0 !important; padding: 0 !important;}
.no-m {margin: 0 !important;}
.no-p {padding: 0 !important;}
.no-margin-bottom {margin-bottom:0px !important;}
.no-p-bottom {padding-bottom:0px !important;}
.ten-p-top  {padding-top:10px !important;}
.fiften-p  {padding:15px !important;}
.fifte-p-top  {padding-top:15px !important;}
.fifty-p-top  {padding-top:50px !important;}
.fiv-p-sides {padding: 0 5px !important;}
.nav-height {height: 64px !important;}
.height-vh-seven {height: 60vh !important; overflow-x: auto !important;};
.full-width {width: 100% !important;}
.p-r {position: relative !important;}
.p-a {position: absolute !important;}
.no-br {border-radius: 0;}
.t-s-g {text-shadow: 1px 1px 2px rgba(150, 150, 150, 0.5) !important;}
.t-s-b {text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) !important;}

/*PRENSA Boton/Limpiar Formulario*/
.clearBoletin {
  -webkit-transition: -webkit-transform .8s ease-in-out;
  transition:         transform .8s ease-in-out;
}

.clearBoletin:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.refreshList {
  -webkit-transition: -webkit-transform .8s ease-in-out;
  transition:         transform .8s ease-in-out;
}

.refreshList:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

/*PRENSA editable-textarea*/
.editable-textarea {
  padding: 10px;
  background-color: #f5f5f5;
  border: 1px solid #e0e0e0;
  border-radius: 5px;
}

/*PRENSA buttons-container*/
.buttons-container {
  display: inline-block;
  margin: 2px 0;
  padding: 2px;
}

/*PRENSA del-img*/
.del-img {
  display: none;
  position: absolute;
  top: -6px;
  right: -6px;
  border: 2px solid white;
  z-index: 9;
  -moz-box-shadow:    2px 2px 1px -1px #000;
  -webkit-box-shadow: 2px 2px 1px -1px #000;
  box-shadow:         2px 2px 1px -1px #000;
}

/**SECCION DE LOGUIN**/
#loginDiv {
  position: relative;
	margin-bottom: 0 !important;
  z-index: 999;
}

.fullWrapper {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
	z-index: 999;
}

.loguinWrapper {
	position: absolute;
	top: 65px;
	z-index: 999;
}

.close-login {
  position: relative;
  margin: 5px;
  padding: 5px;
  background-color: #E0480B;
  color: white;
  border-radius: 50%;
  z-index: 9999;
}